Subject: Re: [lojban] xalka cipra (jvocuhadju bug?)

From: Jay Kominek <[email-masked]>
Date: Sat, 27 Apr 2002 17:24:00 -0600 (MDT)

On Sat, 27 Apr 2002 [email-masked] wrote:

> In a message dated 4/27/2002 1:22:28 PM Central Daylight Time, [email-masked] writes:
> > {selxabyce'i} works for me, at least. (Assuming I correctly understand
> > that proof = 2 * percent alcohol)
>
> Got that right, but the rafsi for {ce'i} "percent" is {cez} and {ce'i} isa
> rafsi of {cteki} "tax" (AFT anyone?) Does {cezyxabda} work? It is not
> restricted to alcohol, of course. Maybe (for history's sake) {cezyspoja}?

Quite odd.

I produced that lujvo with jvocuhadju, so I'm going to shirk blame for the
malformedness. :)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose